"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
/**
 * Strip anything inside {{ .. }} in case it contains anything that looks like
 * markup, i.e. it will be ignored
 */
function stripTemplating(str) {
    return str.replace(/{{(.*?)}}/g, (_, m) => {
        const filler = " ".repeat(m.length);
        return `{{${filler}}}`;
    });
}
exports.stripTemplating = stripTemplating;
